body {
		background : #c0f0f0;
	}
	
.page {
		color : black;
		font-family : Verdana, Arial, sans-serif;
		background: white; 
		position: relative;
		top: 12px;
		margin: 0 auto;
		width : 90%;
		height: auto;
		min-width: 800px;
		max-width: 1200px;
		border: solid 2px #008080; 
	}

.page2 
 {
	  clear : both;
		padding: 10px 40px;
		border-top : solid 2px #008080;
	  float : none;
	  width: 90%;
	  min-height : 300px;
	}
	
.page2 a
  {
	  color : #008080;
	  text-decoration : none;
	}
	
.page2 a:visited
  {
	  color : orange;
	}

.label
  {
	  color : #606060;
	  text-align : right;
	}

.linkhdr
  {
	  background-color : yellow;
	  text-align : center;
	}

.menu 
  {
	  clear : both;
    list-style-type : none;
  }

.menu ul li
  {
		background : orange;
		float : left;
		text-align : center;
		width : 110px;
		height : 20px;
		position : relative;
		margin : 2px 2px;
		border : solid #008080 2px;
		display     : block;
 }

.menu ul li:hover
  {
		border : solid orange 2px;
	}
	
.menu ul li a
  {
		color      	: black;
		text-decoration : none;
		display     : block;
		width       : 110px;
		height : 20px;
  }
	
.menu a:hover
  {
		background 	: #008080;
		color      	: white;
	}
		